### Function

# Gegl param_spec_color_get_default

#### Declaration [src]

    GeglColor*
    gegl_param_spec_color_get_default (
      GParamSpec* self
    )

#### Description [src]

Get the default color value of the param spec.

#### Parameters

`self`

  Type: `GParamSpec`

  A `GeglColor` `GParamSpec`.

  The data is owned by the caller of the function.

#### Return value

Type: `GeglColor`

The default `GeglColor`.

The data is owned by the called function.